@charset "UTF-8";

/* スマホ用メニュー（開始） */
nav {
	display: block;
	position: fixed;
	top: 0;
	left: -100vw;
	bottom: 0;
	width: calc(100vw - 56px);
	background: #ffffff;
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	transition: all .5s;
	z-index: 3;
	opacity: 0;
}
.open nav {
	left: 0;
	opacity: 1;
}
nav .inner {
	padding: 10px 15px 0 15px;
}
nav .inner ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
nav .inner ul li {
	position: relative;
	margin: 0;
	border-bottom: 1px solid #ccc;
}
nav .inner ul li a {
	display: block;
	color: #333;
	font-size: 18px;
	font-weight: bold;
	padding: 0.75em 0.5em;
	text-decoration: none;
	transition-duration: 0.2s;
}
nav .inner ul li a:hover {
	background: #e4e4e4;
}

/*============
.toggle_btn
=============*/
.toggle_btn {
	display: block;
	position: fixed;
	top: 0;
	right: 0;
	width: 30px;
	height: 30px;
	transition: all .5s;
	cursor: pointer;
	z-index: 3;
	background-color:#009844;
	border:#009844 solid 13px;
}
.toggle_btn span {
	display: block;
	position: absolute;
	left: 0;
	width: 30px;
	height: 2px;
	background-color: #fff;
	border-radius: 4px;
	transition: all .5s;
}
.toggle_btn span:nth-child(1) {
	top: 4px;
}
.toggle_btn span:nth-child(2) {
	top: 14px;
}
.toggle_btn span:nth-child(3) {
	bottom: 4px;
}
.open .toggle_btn span {
	background-color: #fff;
}
.open .toggle_btn span:nth-child(1) {
	-webkit-transform: translateY(10px) rotate(-315deg);
	transform: translateY(10px) rotate(-315deg);
}
.open .toggle_btn span:nth-child(2) {
	opacity: 0;
}
.open .toggle_btn span:nth-child(3) {
	-webkit-transform: translateY(-10px) rotate(315deg);
	transform: translateY(-10px) rotate(315deg);
}
/*============
#mask
=============*/
#mask {
	display: none;
	transition: all .5s;
}
.open #mask {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: .8;
	z-index: 2;
	cursor: pointer;
}
/*============
main
=============*/
main {
	padding: 50px;
}
main h1 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	text-align: center;
}
/* スマホ用メニュー（終了） */

.ftleft1,.ftleft2 {
	text-align:right;
}

.insBox100 {
	width:100%;
}

.box_float {
	display:inline-block;
	width:45%:
	float:left;
}

.pc {
	display:block;
}
.sp {
	display:none;
}

@media screen and (max-width:900px) {

	.pc {
		display:none;
	}
	.sp {
		display:inline-block;
	}
	h1.sp img {
		margin-top:8px;
	}
	div.tabs {
		display:none;
	}
	.container {
		width:100%;
		margin:0px;
		border:none;
	}
	.mainConte_sp {
		text-align:center;
	}
	.mainConte_sp img {
		width:95%;
		margin:10px;
	}
	h1 img {
		width:100%;
	}
	div#srchBox {
		display:none;
	}
	div.hokenkintool {
		border:#093 solid 2px;
		background-color:#dfd;
		margin:10px 10px;
		padding:5px 30px 10px 30px;
	}
	div.hokenkintool a {
		border:#093 solid 2px;
		border-radius:20px;
		background-color:#093;
		color:#fff;
		font-size:1.2em;
		font-width:700;
		padding:10px;
		margin:10px;
		line-height:3.0em;
	}
	.whatsNew2 {
		width:94%;
		margin:10px auto;
		float:none;
	}
	.whatsNewlist {
		width:95%;
		height:330px;
	}
	.bnr_under {
		width:100%;
	}
	.listTitle2 {
		width:100%;
	}
	.fbBox {
		width:100%;
		margin:0px;
		float:none;
	}

	.linklistBox2 p {
		padding: 4px 8px;
	}

	div.map {
		width:unset;
		overflow:hidden;
	}
	svg.map {
		width:120%;
		margin:0 -10%;
	}
	.box_area ul {
		padding:0;
	}
	.box_area ul li:not(:first-child) {
		line-height:1.7;
	}
	.box_area ul li:first-child {
    margin-left: 0;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
	}

	.overTextS {
		margin-left:0;
	}

	.consuList1 table {
		font-size: 18px;
		border: none;
		width: 100%;
		margin-left: 6px;
		line-height: 1.5;
	}
	.consuList1 tr:first-child {
		display: none;
	}
	.consuList1 th, .consuList1 td {
		display: block;
	}
	.consuList1 td {
		border: none;
    padding: 1px;
	}
	.consuList1 td:first-child {
		font-weight: bold;
    border: 1px solid;
    padding: 3px 6px;
    margin: 20px 0 5px -6px;
	}
	.consuList1 .consuSub td:first-child {
		font-weight: inherit;
    border: none;
    padding: inherit;
    margin: 20px 0 0 0;
	}

	.footer {
		width:100%;
		padding:8px;
		box-sizing:border-box;
	}
	.ftleft1 {
		font-size:1.2em;
	}
	.ftleft1,.ftleft2 {
		width:100%;
	}

	div.footerLeft {
		float:none;
		padding-left:40px;
	}
	div.footerRight {
		float:none;
		width:60%;
	}
	div.footerRight p {
		font-size: 18px;
	}
	.ftleft1,.ftleft2 {
		text-align:left;
	}
	.footerRight_l {
		margin-left:0px;
		float:left;
		width:150px;
	}
	.footerRight_r {
		margin-left:0px;
		float:left;
	}
}

@media screen and (max-width:800px) {

	.secondBox {
		width:95%;
	}
	.overText {
		margin-left:5px;
		margin-right:5px;
	}
	.linklistBox {
		width:95%;
	}
	.linklistBox p {
		padding:0.15em 0.25em;
	}
	.linklistBox2 {
		width:95%;
	}
	.index {
		width:95%;
		font-size:18px;
	}
	.insTitle {
		font-size:24px;
	}
	.insLink1 {
		font-size:22px;
	}
	.insBox1c,
	.insBox1c-2 {
		width:90%;
	}
	.insBox1c p {
		font-size:1em;
	}
	.insBox1b,
	.insBox2b,
	.insBox3b,
	.insBox4b,
	.insBox5b,
	.insBox6b,
	.insBox7b,
	.insBox8b,
	.insBox9b,
	.insBox100 {
		float:none;
		width:90%;
	}
	.insurance1d,
	.insurance1b,
	.insurance2 {
		width:100%;
		margin:0 auto;
		padding: 0 5px;
		box-sizing: border-box;
	}
	.insTitle2 {
		font-size:22px;
	}
	.insColor {
		width:300px;
		height:75px;
		border-radius:75px;
		margin-top:-60px;
	}
	.insText1 {
		font-size:18px;
	}
	.insTitle3 {
		font-size:14px;
	}
	.ins2Box1 {
		width:100%;
	}
	#taiken {
		padding:10px 15px;
	}
	.insLink3l,
	.insLink3r {
		width:300px;
		float:none;
		margin:10px;
	}
	.syunyuhoken-site_daen01,
	.syunyuhoken-site_daen02 {
		width:95%;
	}
	.syunyuhoken-site_daen01 p,
	.syunyuhoken-site_daen02 p {
		margin:1.5em;
	}
	.syunyuhoken-site_daen02 p {
		font-size:0.9em;
	}
	.syunyuhoken-site_kakomi01 p,
	.syunyuhoken-site_kakomi02 p {
		padding:0.75em;
	}
	.covid19_1 p,
	.covid19_3 p {
		padding:0.75em;
	}

	.consuList1 td a {
		word-break: break-all;
	}
	.chiiki_midashi {
		width: 90%;
	}
	.voiceBox,
	.voiceBoxl,
	.voiceBox3 {
		display:block;
	}
	.righttext {
		width:95%;
		padding-right:1%;
		margin:10px;
	}
	.leftfoto2 {
		width:95%;
		float:none;
		padding-right:2%;
		text-align:center;
	}
	.righttext2 {
		width:98%;
		float:none;
		margin:0 auto;
	}
}

@media screen and (max-width:700px) {
	h1.sp img {
		width:85%;
	}
	div.hokenkintool a {
		font-size: 1em;
		padding: 10px;
		margin: 0px;
		white-space: nowrap;
		line-height: 3.5;
	}
	div.footerLeft {
		padding-left:5px;
	}
	.footerLeft {
		width:auto;
	}
	div.footerRight {
		padding-left:30px;
	}
	.copyright {
		padding-top:10px;
	}
	.copyright p {
		line-height:150%;
    padding-bottom: 1em;
	}
	div.footerRight {
		width:90%;
	}
}

/*-----------------------------------------------------
2026-TOP PC
-----------------------------------------------------*/
.sp_only {
  display: none;
}
a:hover {
  opacity: 0.9;
}
.title_wrap h1 {
  position: relative;
  display: inline-block;
  color: #009c45;
  font-size: 30px;
  font-weight: bold;
  border-bottom: #5ab4bd 2px solid;
  margin: 100px 0 0;
  line-height: 1.8;
}
.title_wrap h1::after {
    content: "";
    position: absolute;
    top: 100%;
    left: calc(50% - 0.4em);
    width: 0.8em;
    height: 0.6em;
    background: #5ab4bd;
    clip-path: polygon(100% 0, 0 0, 50% 100%);
}
#toppage h2 {
  width: 90%;
  border-left: 10px #009c45 solid;
  color: #000;
  font-size: 30px;
  padding: 12px 20px;
  margin: 80px auto 0;
}
.title_wrap {
  text-align: center;
}
.lead {
  width: 640px;
  font-size: 20px;
  margin: 30px auto 0;
  line-height: 1.8;  
}
.area_check {
  width: fit-content;
  margin: 40px auto 0;
  line-height: 1.5;
}
.check {
  font-size: 30px;
  font-weight: bold;
  padding: 0 0 0 55px;
  background: url("img/check.png") no-repeat;
  margin-bottom: 10px;
}
.info-card {
  position: relative;
  width: 590px;
  padding: 25px;
  border-radius: 12px;
  border: 1px solid #e0e0e0;
  background-image: linear-gradient(to bottom, #ffffff 0%, #fcfcfc 100%);
  box-shadow: 0 6px 18px rgba(0, 0, 0, 0.08);
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  margin: 50px auto;
  gap: 0 20px;
}
.info-card ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.info-card li {
  color: #333;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.6;
  position: relative;
  padding-left: 1.5rem;
}
.info-card li::before {
  content: "・";
  position: absolute;
  left: 0;
}
/* ボタン */
.more_btn {
  position: absolute;
  right: 30px;
  bottom: 45px;
  display: inline-block;
  background: #f4aa00;
  padding: 18px 85px 18px 70px;
  color: #fff !important;
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
  border-radius: 999px;
  line-height: 1;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
  transition: 0.3s;
}
/* 矢印 */
.more_btn::after {
  content: "";
  position: absolute;
  right: 28px;
  top: 50%;
  width: 10px;
  height: 10px;
  border-top: 4px solid #fff;
  border-right: 4px solid #fff;
  transform: translateY(-50%) rotate(45deg);
}
/*-----------------------------------------------------
加入者の声
-----------------------------------------------------*/
.btn_kanyusha {
  position: relative;
  width: 900px;
  height: 300px;
  background: url("img/bg_kanyusha.png") no-repeat;
  margin: 60px auto 40px;
}
.box_kanyusha {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 40px;
  text-align: center;
  font-size: 24px;
  color: #000;
}
#toppage .box_kanyusha h2 {
  color: #000;
  font-size: 50px;
  letter-spacing: 0.1em;
  border: none;
  margin: 0;
}
.box_kanyusha h3 {
  font-size: 24px;
  margin: 0;
}
.box_kanyusha span {
  color: #ff6600;
  font-size: 32px;
}
/*-----------------------------------------------------
ボタンエリア
-----------------------------------------------------*/
.area_btn {
  width: 90%;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  margin: 20px auto 0;
}
.box_btn {
  text-align: center;
  width: 380px;
  height: 260px;
  font-size: 18px;
  font-weight: bold;
  padding: 10px 0;
  border-radius: 12px;
  border: 1px solid #e0e0e0;
  background-image: linear-gradient(to bottom, #ffffff 0%, #fcfcfc 100%);
  box-shadow: 0 6px 18px rgba(0, 0, 0, 0.08);
}
.box_btn span {
  font-size: 24px;
}
/*-----------------------------------------------------
算出ツール
-----------------------------------------------------*/
.tool_box {
  width: 380px;
  border: 2px solid #009c45;
  border-radius: 12px;
  overflow: hidden;
  background: #fff;
  font-size: 20px;
  font-weight: bold;
}
.tool_box a:hover {
  color: #000;
}
/* タイトル */
.tool_title {
  background: #d2efdf;
  color: #009c45;
  padding: 16px 20px;
}
/* 行 */
.tool_link {
  display: flex;
  align-items: center;
  gap: 18px;
  background: #fbfbfb;
  padding: 14px 20px;
  text-decoration: none;
  color: #000;
  border-top: 1px solid #cfcfcf;
  transition: 0.2s;
}
.tool_link:hover {
  background: #fff;
}
/* ラベル共通 */
.label {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 82px;
  height: 38px;
  border-radius: 999px;
  font-size: 18px;
  font-weight: bold;
  background: #fff;
}
/* Excel */
.excel {
  color: #ff6600;
  border: 2px solid #ff6600;
}
/* PDF */
.pdf {
  color: #ff0000;
  border: 2px solid #ff0000;
}
.note {
  width: 800px;
  font-size: 14px;
  margin: 20px auto 0;
}
.kome {
  padding-left: 1em;
  text-indent: -1em;
}
/*-----------------------------------------------------
新着情報
-----------------------------------------------------*/
.btn_green {
  position: relative;
  top:-2px;
  background: #009944;
  padding: 10px 50px 10px 30px;
  color: #fff !important;
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
  border-radius: 999px;
  line-height: 1;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
  transition: 0.3s;
  margin-left: 30px;
}
/* 矢印 */
.btn_green::after {
  content: "";
  position: absolute;
  right: 28px;
  top: 50%;
  width: 10px;
  height: 10px;
  border-top: 4px solid #fff;
  border-right: 4px solid #fff;
  transform: translateY(-50%) rotate(45deg);
}
.news_list {
  width: min(90%,840px);
  font-size: 18px;
  margin: 0;
  padding: 0;
  list-style: none;
  border-top: 1px solid #ddd;
  margin: 20px auto;
}
.news_list li {
  border-bottom: 1px solid #ddd;
}
.news_list a {
  display: flex;
  align-items: top;
  gap: 0px;
  padding: 18px 0;
  text-decoration: none;
}
.news_list time {
  flex-shrink: 0;
  width: 140px;
  color: #009c45;
  font-weight: bold;
  line-height: 1;
  padding-top: 5px;
}
.news_body {
  display: flex;
  align-items: center;
  gap: 12px;
  flex: 1;
  min-width: 0;
}
.new_icon {
  display: inline;
  text-align: center;
  padding: 4px 10px;
  background: #f4aa00;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  border-radius: 999px;
  line-height: 1;
  margin-left: 10px;
}
/*-----------------------------------------------------
Facebook
-----------------------------------------------------*/
.bnr {
  width: 100%;
  text-align: center;
  margin: 30px auto 60px;
}


/*-----------------------------------------------------
2026-TOP TAB
-----------------------------------------------------*/
@media screen and (max-width: 960px) {
  .btn_kanyusha {
    position: relative;
    width: 100%;
    min-height: 390px;
    background: url("img/bg_kanyusha_sp.png") center no-repeat;
    background-size: contain;
    margin: 40px auto;
  }
  .box_kanyusha {
    position: absolute;
    width: 100%;
    left: 50%;
    top: 216px;
    transform: translateX(-50%);
    text-align: center;
    font-size: 15px;
    color: #000;
    line-height: 1.5;
  }
  #toppage .box_kanyusha h2 {
    color: #000;
    font-size: 28px;
    letter-spacing: 0.1em;
    border: none;
    padding: 0;
    margin: 5px auto;
  }
  .box_kanyusha h3 {
    font-size: 18px;
    margin: 0;
  }
  .box_kanyusha span {
    color: #ff6600;
    font-size: 18px;
  }
}


/*-----------------------------------------------------
2026-TOP SP
-----------------------------------------------------*/
@media screen and (max-width: 768px) {
  body {
    font-size: 16px;
    line-height: 1.8;
  }
  .pc_only {
    display: none;
  }
  .sp_only {
    display: block;
  }
  #toppage .contentsBox {
    margin-top: 10px;
  }
  .title_wrap h1 {
    display: inline-block;
    color: #009c45;
    font-size: 28px;
    font-weight: bold;
    border-bottom: #5ab4bd 2px solid;
    margin: 80px 0 0;
  }
  #toppage h2 {
    width: 80%;
    border-left: 10px #009c45 solid;
    color: #000;
    font-size: 24px;
    padding: 12px;
    margin: 40px 0 0 20px;
  }
  .title_wrap {
    text-align: center;
  }
  .lead {
    width: min(90%, 680px);
    font-size: 18px;
  }
  .area_check {
    margin: 30px auto;
  }
  .check {
    font-size: 20px;
    padding: 0 0 0 30px;
    background-size: 20px;
    margin: 0 20px 10px;
  }
  .info-card {
    position: relative;
    width: min(75%, 680px);
    padding: 20px 20px 80px 22px;
    margin: 10px auto;
  }
  .info-card li {
    font-size: 18px;
  }
  /* ボタン */
  .more_btn {
    position: absolute;
    left: 50%;
    width: 6em;
    transform: translateX(-50%);
    bottom: 20px;
    display: inline-block;
    background: #f4aa00;
    padding: 14px 40px 14px 50px;
    color: #fff !important;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    border-radius: 999px;
    line-height: 1;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
    transition: 0.3s;
  }
  /* 矢印 */
  .more_btn::after {
    content: "";
    position: absolute;
    right: 28px;
    top: 50%;
    width: 10px;
    height: 10px;
    border-top: 4px solid #fff;
    border-right: 4px solid #fff;
    transform: translateY(-50%) rotate(45deg);
  }
  /*-----------------------------------------------------
加入者の声
-----------------------------------------------------*/
  .btn_kanyusha {
    position: relative;
    width: 100%;
    min-height: 390px;
    background: url("img/bg_kanyusha_sp.png") center no-repeat;
    background-size: contain;
    margin: 0 auto;
  }
  .box_kanyusha {
    position: absolute;
    width: 100%;
    left: 50%;
    top: 216px;
    transform: translateX(-50%);
    text-align: center;
    font-size: 15px;
    color: #000;
  }
  #toppage .box_kanyusha h2 {
    color: #000;
    font-size: 24px;
    letter-spacing: 0.1em;
    border: none;
    padding: 0;
    margin: 5px auto;
  }
  .box_kanyusha h3 {
    font-size: 18px;
    margin: 0;
  }
  .box_kanyusha span {
    color: #ff6600;
    font-size: 18px;
  }
  /*-----------------------------------------------------
ボタンエリア
-----------------------------------------------------*/
  .area_btn {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }
  .box_btn {
    text-align: center;
    width: 320px;
    height: 240px;
    font-size: 18px;
    font-weight: bold;
    padding: 10px 0;
    border-radius: 12px;
    border: 1px solid #e0e0e0;
    background-image: linear-gradient(to bottom, #ffffff 0%, #fcfcfc 100%);
    box-shadow: 0 6px 18px rgba(0, 0, 0, 0.08);
    margin: 10px auto;
    line-height: 1.5;
  }
  .box_btn span {
    font-size: 20px;
  }
  /*-----------------------------------------------------
算出ツール
-----------------------------------------------------*/
  .tool_box {
    width: 320px;
    border: 2px solid #009c45;
    border-radius: 12px;
    overflow: hidden;
    background: #fff;
    font-size: 18px;
    font-weight: bold;
    margin: 10px auto;
  }
  .tool_box a:hover {
    color: #000;
  }
  /* タイトル */
  .tool_title {
    background: #d2efdf;
    color: #009c45;
    padding: 10px 20px;
  }
  /* 行 */
  .tool_link {
    display: flex;
    align-items: center;
    gap: 18px;
    background: #fbfbfb;
    padding: 10px 20px;
    text-decoration: none;
    color: #000;
    border-top: 1px solid #cfcfcf;
    transition: 0.2s;
  }
  .tool_link:hover {
    background: #fff;
  }
  .note {
    width: min(90%, 680px);
  }
  /*-----------------------------------------------------
新着情報
-----------------------------------------------------*/
  .btn_green {
  position: relative;
  background: #009944;
  padding: 12px 50px 12px 25px;
  color: #fff !important;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  border-radius: 999px;
  line-height: 1;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
  transition: 0.3s;
  margin: 8px 0 8px 20px;
  display: inline-block;
  }
  .news_list {
    width: min(90%, 680px);
  }
  .news_list a {
    flex-direction: column;
    padding: 14px 0;
    text-decoration: none;
    gap: 4px 0;
  }
  .news_list time {
    flex-shrink: 0;
    width: 140px;
    color: #009c45;
    font-weight: bold;
    line-height: 1;
    padding: 5px 5px 5px 0;
  }
  .news_body {
    display: flex;
    align-items: center;
    gap: 12px;
    flex: 1;
    font-size: 18px;
    min-width: 0;
  }
  /*-----------------------------------------------------
Facebook
-----------------------------------------------------*/
  .bnr {
  width: 100%;
  text-align: center;
  margin: 40px auto;
}
  .bnr img {
    width: 80%;
    text-align: center;
    margin: 0 auto;
  }
}
